<!doctype html>
<html>
<head>
  <link rel="stylesheet" href="file:///android_asset/style.css" />
</head>
<body>
  <h2>Functional programming</h2>
  The following points are introduced:
  <ul>
    <li>Extension Function</li>
    <li>Lambdas</li>
    <li>Inline</li>
    <li>Late init</li>
    <li>Init with delegate</li>
  </ul>

  <h4>Next</h4>
Kotlin for the User Interface
